<?php
////////////////////////////////////////////////////////////////////////
// Breeze Website Builder
// Copyright Silver Dolphin Solutions, LLC, Edward Lemmers, P.E.
// For licensing, see license.txt.
// Created: 3/1/2015	ELL

///////////////////////// Calendar and Events /////////////////////////
// Buttons:
define('CALENDAR_EVENTS_HEADING', "Poprawić Schedule");
define('CALENDAR_EVENTS_REVISE_SCHEDULE_BTN', "Poprawić Schedule");
define('CALENDAR_EVENTS_ADD_EVENT_BTN', "Dodaj nowe wydarzenie");
// Console Text:
define('CALENDAR_EVENTS_SAVE_INSTRUCTIONS', "Uwaga: Zmiany nie będą rejestrowane, chyba że wybierzesz");
define('CALENDAR_EVENTS_DATE_FORMAT', "(Rrrr-mm-dd)");
define('CALENDAR_EVENTS_START_TIME', "Czas rozpoczęcia");
define('CALENDAR_EVENTS_END_TIME', "Koniec czasu");
// Popup Messages:
define('CALENDAR_EVENTS_DELETE_EVENT_CONFIRM_1_MSG', "Czy jesteś pewien, że chcesz usunąć");
define('CALENDAR_EVENTS_DELETE_EVENT_CONFIRM_2_MSG', "zdarzenie?");
define('CALENDAR_EVENTS_DATE_FORMAT_MSG', "Proszę wypełnić daty w formacie &quot;rrrr-mm-dd&quot;.");
define('CALENDAR_EVENTS_COULD_NOT_DELETE_EVENT_MSG', "Nic nie znaleziono. Nie można usunąć zdarzenie.");
define('CALENDAR_EVENTS_LOCATING_EVENTS_MSG', "Lokalizowanie zdarzeń ...");
define('CALENDAR_EVENTS_EVENT_DELETED_MSG', "Zdarzenie skasowane");
define('CALENDAR_EVENTS_DELETING_EVENT_MSG', "Usuwanie zdarzenia ...");
define('CALENDAR_EVENTS_COULD_NOT_UPDATE_EVENT_MSG', "Nic nie znaleziono. Nie można zaktualizować wydarzenie.");
define('CALENDAR_EVENTS_EVENT_UPDATED_MSG', "zaktualizowane Event");
define('CALENDAR_EVENTS_UPDATING_EVENT_MSG', "Aktualizacja imprezę ...");
define('CALENDAR_EVENTS_COULD_NOT_UPDATE_USER_LISTS_MSG', "Nic nie znaleziono. Nie można zaktualizować listy użytkowników.");
define('CALENDAR_EVENTS_USER_LIST_UPDATED_MSG', "zaktualizowane listy użytkowników");
define('CALENDAR_EVENTS_UPDATING_USER_LIST_MSG', "Aktualizacja listy użytkowników ...");
define('CALENDAR_EVENTS_MEMORY_LIMIT_ERR', "Osiągnięto limit pamięci liczby zdarzeń, które mogą być dodawane w jednej sesji. Aby kontynuować, należy zapisać wszystkie niezapisane wydarzenia i odśwież stronę.");
define('CALENDAR_EVENTS_STARTING_USER_QUERY_MSG', "Począwszy zapytanie użytkownika ...");

?>